th { font-size:11px; text-align:left; }
.userForm input.txt { width:150px; }
.importButton {font-size:11px; background:#999; padding:2px 5px; color:white; text-decoration:none; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.importButton:hover {background: #666;}

.importColumn {background:#888; color:#fff; padding:5px; margin:5px;}
.importList {list-style:none; padding:0px 5px; margin:5px; font-family: Consolas, fixedsys; background: #f4f4f4; color:#333;}
.importList li {padding:0px; margin:0px;}

.newGuestButton {font-size:11px; background:#999; padding:10px; color:white; text-decoration:none; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
.newGuestButton:hover {background: #666;}
.newGuestButton img {margin-bottom:-3px;}

.booker-header {background:#00B3F0; padding:5px; margin:10px 0px; color:white; font-weight:bold;}

.booker-options {padding:10px 5px;}
.booker-options p {margin:0px; padding:0px;}
.booker-options img {float:left;}
.booker-options div {float:right; width:450px;}

.booker-more-options {margin:0px 30px 20px 30px; padding:10px; background:#ddd; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}

select, input.txt { font-size:12px; margin:0 0 3px 0; }
select {width:auto;  }

.formSection { background:#fff; padding:10px 0px; }
.userForm h3 { margin:15px 0 0 0; background:#325bff; color:#fff; padding:8px; }
.userForm h4 { margin:6px 0; }
label.noStyle { font-weight:normal; text-align:left; margin:0; padding:0; }
.buttonContainer { margin:10px 0; padding:15px 0px; border-top:3px solid #325bff; background:#fff; }

.buttons {padding:5px 20px; margin:5px 0px; display: inline-block;
	background-color:#00b3f0;
	color:#fff !important;
	font-weight:bold;
	text-decoration:none;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #bbb;
	box-shadow:0 0 5px rgba(0,0,0,.2);
}
.buttons:hover {color:#111 !important;}

.eventDetails { width:100%;}
.eventDetails td, .eventDetails th { padding:5px; vertical-align:top; }
.eventDetails th { width:125px; }

.guest-list { border-collapse:collapse; margin:15px 0; width:100%; }
.guest-list td, .guest-list th { padding:3px 5px; border:1px solid #eee; font-size:11px; }
.guest-list th { background:#f6f6f6; }

#event-questions { margin-left: 25px; padding:0; }
#event-questions li { border-top:1px solid #ccc; background:#f8f8f8; padding:10px; margin:8px 0px; }
#event-questions li:first-child { border:0; }
#event-questions label { display:block; padding:0 0 4px 0; }
#event-questions label.noStyle { display:inline; font-weight:normal; }
